/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.toupper { text-transform:uppercase;}
.noupper { text-transform:none;}
hr { background:#DDDCF9; height:1px; border:none;}

/****** Font Weight *******/
strong, .bold { font-weight:700  !important;}
.thinfont { font-weight:300 !important;}
.semiboldfont, .semibold { font-weight:600 !important;}
.extraboldfont { font-weight:800 !important;}


/****** Font Size *******/
.font10 { font-size:10px; line-height:normal !important;}
.font11 { font-size:11px; line-height:normal !important;}
.font12 { font-size:12px; line-height:normal !important;}
.font14 { font-size:14px; }
.font15 { font-size:15px; } 
.font16 { font-size:16px; }
.font18 { font-size:18px; }
.font19 { font-size:19px; }
.font20 { font-size:20px; }
.font22 { font-size:22px; line-height:normal;}
.font23 { font-size:23px; line-height:normal;}
.font24 { font-size:24px; line-height:normal;}
.font25 { font-size:25px; line-height:normal;}
.font26 { font-size:26px; line-height:normal;}
.font27 { font-size:27px; line-height:normal;}
.font28 { font-size:28px; line-height:normal;}
.font29 { font-size:29px; line-height:normal;}
.font30 { font-size:30px; line-height:normal;}
.font32 { font-size:32px; line-height:normal;}
.font34 { font-size:34px; line-height:normal;}
.font35 { font-size:35px; line-height:normal;}
.font36 { font-size:36px; line-height:normal;}
.font38 { font-size:38px; line-height:normal;}
.font40 { font-size:40px; line-height:normal;}
.font42 { font-size:42px; line-height:normal;}
.font44 { font-size:44px; line-height:normal;}
.font45 { font-size:45px; line-height:normal;}
.font46 { font-size:46px; line-height:normal;}
.font48 { font-size:48px; line-height:normal; }
.font50 {font-size:50px; line-height:normal;}
.font52 { font-size:52px; line-height:normal; }
.font58 {font-size:58px; line-height:normal;}
.font60 { font-size:60px; line-height:normal;}


.clear { clear:both;}
#nav-below { font-size:18px;}
.nav-previous { float: left;width: 50%;}
.nav-next {	float: right;text-align: right;	width: 50%;}

.comment-list.commentlist .the-comment .avatar {
    display: none !important;
}
.comment-list.commentlist .the-comment .comment-text {
    margin-left: 0;
}


#comment-form-identity .comment-form-field.comment-form-url {
    display: none !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */  color: #333; }
::-moz-placeholder { /* Firefox 19+ */  color: #333;}
:-ms-input-placeholder { /* IE 10+ */  color: #333;}
:-moz-placeholder { /* Firefox 18- */  color: #333;}


@media (min-width: 768px) and (max-width: 1199px){ /* tablets */
.show-on-tablet { display:block;}
.hide-on-tablet { display:none;}
.post-content h1, h1.h1mob { font-size:45px;}
.post-content h2, h2.h2mob { font-size:37px;}
.post-content h3, h3.h3mob { font-size:31px;}
.post-content h4, h4.h4mob { font-size:26px;}
.post-content h5, h5.h5mob { font-size:22px;}	
.font15-on-mobile { font-size: 15px;}
}


@media only screen and (max-width: 767px) { /* mobile fixes */
.show-on-mobile { display:block !important;}
.hide-on-mobile { display:none !important;}
.font64 { font-size: 48px; font-weight: 700; line-height: 1.16;}
.font56, .font58 { font-size: 40px; font-weight: 700; line-height: 1.20;}
.font50 { font-size:35px; }
.font45, .font40, .font42 { font-size:30px;}
.font38, .font36, .font35 { font-size:25px;}
.font32, .font30 { font-size:24px;}
.font24, .font25 { font-size:20px;}
.font20 { font-size:18px;}
.post-content h1, h1.h1mob { font-size:45px;}
.post-content h2, h2.h2mob { font-size:37px;}
.post-content h3, h3.h3mob { font-size:31px;}
.post-content h4, h4.h4mob { font-size:26px;}
.post-content h5, h5.h5mob { font-size:22px;}	
.font15-on-mobile { font-size: 15px;}

}

/* All phones 5 inch (320px wide) or smaller */
@media only screen and (max-width: 320px) {
.font20{ font-size: 18px;}
.font18 { font-size:16px;}
.font16 { font-size:14px;}
h1 br, h2 br, .mysubtitle br { display:none !important;}
}